gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gnome.InteractStyleGType)) Indicates how a "SaveYourself" command should interact with the user. To be added.
- Field
  2.24.0.0
  Gnome.InteractStyle The client can interact with the user for any reason.
- Field
  2.24.0.0
  Gnome.InteractStyle The client should only interact when there are errors.
- Field
  2.24.0.0
  Gnome.InteractStyle The client should never interact with the user.